#VU54704 Permissions, Privileges, and Access Controls in Microsoft Exchange Server


Published: 2021-08-19 | Updated: 2021-09-07

Vulnerability identifier: #VU54704

Vulnerability risk: Low

CVSSv3.1:

CVE-ID: CVE-2021-34523

CWE-ID: CWE-264

Exploitation vector: Local

Exploit availability: Yes

Vulnerable software:
Microsoft Exchange Server
Server applications / Mail servers

Vendor: Microsoft

Description

The vulnerability allows a remote local to escalate privileges on the system.

The vulnerability exists due to application does not properly impose security restrictions in the Microsoft Exchange Server, which leads to security restrictions bypass and privilege escalation.

Mitigation
Install updates from vendor's website.

Vulnerable software versions

Microsoft Exchange Server: 2013 Cumulative Update 23 15.00.1497.002


CPE

External links
http://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2021-34523


Q & A

Can this vulnerability be exploited remotely?

Is there known malware, which exploits this vulnerability?


Latest bulletins with this vulnerability